"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const switch_vue_vue_type_script_setup_true_lang = require("./switch.vue_vue_type_script_setup_true_lang.js");
var switch_default = switch_vue_vue_type_script_setup_true_lang.default;
exports.default = switch_default;
